.menu,
.menu ul,
.menu ol,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 40px;
	width: 1200px;

    background: #ff0000;
    background-image: url("../images/menu/menu-background.png");
    background-repeat: repeat;
    background-position: center;
	background: -webkit-linear-gradient(top, #ff3333 0%,#cc0000 100%);
	background: -moz-linear-gradient(top, #ff3333 0%,#cc0000 100%);
	background: -o-linear-gradient(top, #ff3333 0%,#cc0000 100%);
	background: -ms-linear-gradient(top, #ff3333 0%,#cc0000 100%);
	background: linear-gradient(top, #ff3333 0%,#cc0000 100%);
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 13px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #ff0000;
	border-right: 1px solid #b0b0b0;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;

	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li a img {
	border: none;
	vertical-align: middle;
}

.menu li:first-child a {
	border-left: none;
}
.menu li:last-child a {
	border-right: none;
}

.menu li:hover > a {
	color: #ffff00;
}

/* Sub Menu */

.menu ul {
	z-index: 100;
	position: absolute;
	top: 40px;
	left: 0;

	opacity: 0;
	
	background: #cc0000;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul {
	opacity: 1;
}

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 200px;
	padding: 4px 0 4px 15px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #990000;
}

.menu ul li:last-child a {
    border: none;
}

/* Sub Menu for Login panel */

.menu ol {
    z-index: 100;
    width: 250px;
    height: 120px;
    position: absolute;
    top: 40px;
    left: -120px;

    opacity: 0;
    
    background: #cc0000;

    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;

    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}

.menu li:hover > ol {
    opacity: 1;
}

.menu ol li {
    height: 0;
    overflow: hidden;
    padding: 0;

    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}

.menu li:hover > ol li {
    height: 36px;
    overflow: visible;
    padding: 0;
}

.menuLogin {
	width: auto;
	min-width: 200px;
	margin: 0px;
	padding: 0px 0px 5px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.menu form {
	width: 250px;
}

.menuLogin input {
	font-size: 12px;
    color: #000000;
}

.menu li .menuLogin a {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
    color: #ffffff;
    text-align: center;
}

.menu li .menuLogin a:HOVER {
	color: #ffff00;
}
